Media Remote for Kodi - Task #309

Powering the device
2022-10-01 21:24 - Fredrick Amnehagen

Status: To do Start date: 2022-10-01
Priority: Normal Due date:

Assignee: % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

The remote needs power, it has a battery compartment for 2 AAA batteries. If that isn't enough, use Li-Po variants of the AAA form
factor to get a bit more power.

If using Li-Po, look into locking the battery cover on and charging with usb.

History

#1 - 2022-10-02 00:28 - Fredrick Amnehagen

- Description updated

#2 - 2022-10-07 07:54 - Fredrick Amnehagen

Look into buck boost converters.
You need to go from 1.2 1.5 2.4 3.0 to 3.3v.
Maybe LTC3530

#3 - 2022-10-08 09:32 - Fredrick Amnehagen
- File unknown.png added

unknown.png

10uh smd inductor (LPO3310-103 or (LQH32CN100K33L or LQH32CH100K53L, not sure how to decide)
1uf ceramic capacitor (used as a bypass capacitor).
10uf or 22uf (22uf for 5v or also for 3.3v?) ceramic capacitor "used as an output filter capacitor”, place close to the IC.

#4 - 2022-12-27 23:28 - Fredrick Amnehagen

How to power ANYTHING using USB-C Power Delivery and the ZY12PDN PD Trigger Board
or https://youtu.be/alHj3gMRqqE?t=818

#5 - 2023-04-19 19:33 - Fredrick Amnehagen

¢ Ordered and recieved boost converter boards. T64
e Have yet to test them, with a multimeter since | don't have a scope to check the noise.

#6 - 2023-04-19 19:33 - Fredrick Amnehagen
- % Done changed from 0 to 70

#7 - 2024-08-09 12:15 - Fredrick Amnehagen
https://youtu.be/aIHj3qMRqqE?t=818

- Assignee deleted (Fredrick Amnehagen)
